### org.jfree.layouting.input.style.keys.text

# Class HangingPunctuation

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.HangingPunctuation`

`public class HangingPunctuation`
`extends java.lang.Object`

Creation-Date: 03.12.2005, 20:00:51

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BOTH`

  `static CSSConstant`

  `END`

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `START`

## Field Details

### BOTH

    public static final CSSConstant BOTH

### END

    public static final CSSConstant END

### NONE

    public static final CSSConstant NONE

### START

    public static final CSSConstant START